- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::ShadowCameraSetup Member List

This is the complete list of members for Ogre::ShadowCameraSetup, including all inherited members.

getShadowCamera(const SceneManager *sm, const Camera *cam, const Viewport *vp, const Light *light, Camera *texCam) const =0 | Ogre::ShadowCameraSetup | `[pure virtual]`
~ShadowCameraSetup() | Ogre::ShadowCameraSetup | `[virtual]`

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:53:34 2008